/*FONT*/
@font-face {
    font-family: 'source-black';
    src: url('../font/SourceSans3-Black.woff2') format('woff2');
}
@font-face {
    font-family: 'source-regular';
    src: url('../font/SourceSans3-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'source-light';
    src: url('../font/SourceSans3-ExtraLight.woff2') format('woff2');
}
/* DEFAULTS */
:root {
	--primary:#0068AF;
	--text-color:var(--primary);
	--white:#FFF;
}
body{
	margin:0;
	text-rendering: geometricPrecision;
	font-weight: normal;
	/* background-color:; */
	background-image: url('../img/desktop-blur.jpg');
	 background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
h1{
	color:var(--white);
	font-family: 'source-black',sans-serif;
	font-size:3rem;
	margin:0;
	padding:0;
	display: flex;
	line-height:1.8rem;
	letter-spacing: -0.125rem;
	font-weight: normal;
}
.bold{
	font-family: 'source-black',sans-serif;
	text-transform: uppercase;
}
a{
	text-decoration: underline;
	color:var(--white);
	text-underline-offset: 2px;
}
.primary{
	text-decoration:none;
	padding:0.5rem .75em;
	background-color: var(--white);
	color:black;
	mix-blend-mode: screen;
}
.ghost{
	text-decoration:none;
	padding:0.5rem .75em;
	border:1px solid var(--white);
	color:var(--white)

}
.ghost:hover{
	background-color:rgba(255,255,255,0.25);
}
#light{
	display: inline-flex;
	font-family: 'source-light', sans-serif;
	font-weight: normal;
}
._2026{
	display: flex;
	display: column;
	align-items: flex-end;
}
.wrap{
	display:flex;
	flex-direction: column;
}
.logo{
	padding:1rem 2rem;
	background-color: var(--white);
	top:0;
	right:2rem;
	position: sticky;
}
.logo-file{
	width: 11rem;
	height:auto;
}
.header{
	color:var(--white);
	font-family: 'source-black';
	/* background-image: url('../img/header-mobile.jpg');
	background-repeat:no-repeat; */
	/* height:; */
	padding:2rem;
	display: flex;
	flex-direction: row;
	box-sizing: border-box;
	background-position: center center;
    background-size: 140% auto;
    gap:0.5rem;
}
.heading{
	display: flex;
	flex-direction: column;
	gap:0.5rem;
	flex:1 1 0;
	width:100%;
}
.indent{
	padding-left:1.25rem;
}
.inner-content{
	max-width:800px;
	display: flex;
	flex-direction: column;
	padding:2rem;
	color:white;
	gap: 1rem;
}
.inner-content div{
	width:100%;
}
.content{
/*	justify-content: center;*/
	display: flex;	
	font-family: 'source-regular';
}
@media screen and (min-width:800px){
	.header{
		padding:4rem;
		/* background-image: url('../img/header.jpg');
		background-size: 100% auto; */
		flex-direction: row;
		align-items:end;
	}
	.heading{
		flex:1 1 0;
	}
	.indent{
	padding-left:2.5rem;
	}
	#one-cl{
		max-width:276px;
		width:100%;
	}
	h1{
		font-size:6.2rem;
		line-height:4rem;
		letter-spacing: -0.25rem;
	}
	.inner-content{
		flex-direction: row;
		padding:4rem;
	}
	.inner-content div{
		width:50%;
	}
 }